package org.diagbot.graphWeb.dao;

import java.util.HashMap;
import java.util.Map;

/**
 * 图形数据库数据返回结构
 * Created by Mark Huang on 2018/10/26.
 */
public class GdbResponse {
    private Map<String, String> Result = new HashMap<>();
    private String status = "unknown";

    public Map<String, String> getResult() {
        return Result;
    }

    public void setResult(Map<String, String> Result ) {
        this.Result = Result;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) { this.status = status; }

}
